<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
  xmlns:app="http://schemas.android.com/apk/res-auto"
  xmlns:tools="http://schemas.android.com/tools"
  android:id="@+id/parent_hasil_diagnosis"
  android:layout_width="match_parent"
  android:layout_height="match_parent">

  <com.google.android.material.card.MaterialCardView
    android:id="@+id/container_hasil_diagnosis"
    android:layout_width="0dp"
    android:layout_height="wrap_content"
    android:layout_marginStart="32dp"
    android:layout_marginTop="56dp"
    android:layout_marginEnd="32dp"
    android:layout_marginBottom="16dp"
    app:cardCornerRadius="20dp"
    app:cardElevation="4dp"
    app:layout_constraintEnd_toEndOf="parent"
    app:layout_constraintStart_toStartOf="parent"
    app:layout_constraintTop_toTopOf="parent">

    <androidx.constraintlayout.widget.ConstraintLayout
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:padding="32dp">

      <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/hasil_diagnosis"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="25dp"
        android:textAlignment="center"
        android:textColor="@color/black"
        android:textSize="16sp"
        app:fontFamily="@font/poppins_regular"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="@tools:sample/lorem" />

    </androidx.constraintlayout.widget.ConstraintLayout>

  </com.google.android.material.card.MaterialCardView>

  <androidx.appcompat.widget.AppCompatTextView
    android:id="@+id/text_solusi_label"
    android:layout_width="0dp"
    android:layout_height="wrap_content"
    android:layout_marginStart="32dp"
    android:layout_marginTop="32dp"
    android:layout_marginEnd="32dp"
    android:gravity="start"
    android:text="Solulsi"
    android:textColor="@color/black"
    android:textSize="18dp"
    app:fontFamily="@font/poppins_bold"
    app:layout_constraintEnd_toEndOf="parent"
    app:layout_constraintStart_toStartOf="parent"
    app:layout_constraintTop_toBottomOf="@id/container_hasil_diagnosis" />

  <com.google.android.material.card.MaterialCardView
    android:id="@+id/container_solusi"
    android:layout_width="0dp"
    android:layout_height="wrap_content"
    android:layout_marginStart="32dp"
    android:layout_marginTop="16dp"
    android:layout_marginEnd="32dp"
    android:layout_marginBottom="16dp"
    app:cardCornerRadius="20dp"
    app:cardElevation="4dp"
    app:layout_constraintEnd_toEndOf="parent"
    app:layout_constraintStart_toStartOf="parent"
    app:layout_constraintTop_toBottomOf="@id/text_solusi_label">

    <androidx.constraintlayout.widget.ConstraintLayout
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:padding="32dp">

      <androidx.appcompat.widget.AppCompatTextView
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="25dp"
        android:text="Jaga kesehatan, pakai masker jika keluar rumah, jaga protokol kesehatan."
        android:textAlignment="center"
        android:textColor="@color/black"
        android:textSize="16sp"
        app:fontFamily="@font/poppins_regular"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>

  </com.google.android.material.card.MaterialCardView>

</androidx.constraintlayout.widget.ConstraintLayout>